
body	{ background-color:#000000; ;}
p		{ background-color:#000000; color:#ffffff; padding: 5px; font-family:rage bold; text-align:center; font-size:1cm;}
h5		{ background-color:#000000; color:#c00000; padding: 10px; font-family:impact; font-size:0.5cm; text-align: center; word-spacing:0.3cm; }

a {
text-decoration:none;
color:#c00000;
}
a:visited {
color:#c00000;
}
a:hover {
color:#ff8000;
}
a:active {
color:#ffffff;
}
